Jump to content

Recommended Posts

Bonjour tout le monde,

Je compte bientot acheter un defy +, mais avec un forfait SFR, donc avec une surcouche SFR. J'ai cherché sur le forum, j'ai cru comprendre qu'il était possible de flasher une ROM nue (sans surcouche opérateur) en téléchargeant un fichier SPB et le flashant avec un logiciel. Par contre, c'est assez embrouillé dans ma tête, entre defy, defy plus, lentille, ect...

Donc, est il possible de flasher la rom d'origine, sans surcouche, sur un defy plus ? même s'il est simlocké ? Ou sinon, est-ce possible avec une ROM cyanogen ?

merci =)

Link to comment
Share on other sites

En fait c'est pas vraiment compliqué =)

Avec le logiciel "RSDLite", tu vas flasher un fichier en .sbf (pas SPB), qui va t'installer sur ton defy une rom nue, sans la surcouche opérateur, mais pour ça il faudra bien que tu choisisse un sbf de Defy+, dans la version d'Android que tu veux. Pas de pb de simlock si tu garde ta carte sim SFR normalement.

Après les roms comme cyanogen sont un peu plus compliquées à installer, mais ça ça change complètement ton système, et plus aucune trace de motorola et son motoblur !

J'espère t'avoir aidé ! =)

PS: Les lentilles ça concerne les defy, pas les defy+, un defy+ a forcément une lentille de caméra rouge, alors que certains defy en ont une verte, ce qui pose certains problèmes logiciels.

Edited by BaxtAndroid
Link to comment
Share on other sites

Si je peut continuer a abuser de votre gentillesse, je suis de nouveau un peu perdu... j'ai recherché ces fameux fichiers SBF, j'ai trouvé des liste plutot sympathiques, mais assez hermetiques :

http://forum.xda-dev...ad.php?t=966537

http://sbf.droid-dev...anplus/list.php

Pour avoir une rom nue, il faut que je choisisse une "retail" ? En sachant que je suis chez SFR et que je ne veut aucune surcouche sauf blur, avez vous une idée de ce que je dois choisir ? la "Retail DE, AT, CH" (suisse), ou "Retail French", ou encore "SFR France" ?

et dernipre question, comment je connais la version d'android, étant donné que dans le post de xda (ou les sbf sont classés), tous les liens mènent à la liste complète ?

EDIT : ah ouI, et d'après les parametres de mon telephone, je suis actuellement en version :

45.0.821.MB526.Vodafone.en.FR - numero de modèle MB526 - version android 2.3.4 - baseband EPU93_U00.60.00 - Build 4.5.1-134_DFP-821

merci de votre patience :P

Edited by Capitaine_Log
Link to comment
Share on other sites

C'est un topique caché dans les méandre de frandroid ^^

http://forum.frandro...-android-froyo/

Ha mince dsl c'est pour le defy normale, par contre tu peu toujours installer une rom de walter.

Cela te permettra de passer en 2.3 tout en gardant blur et en ayant divers amélioration.

http://forum.xda-dev...d.php?t=1140839

J'ai testé la MS2ginger 3.0 qui était vraiment pas mal, demain je tente d'installer la 4.0.

D’après ton site ça m'a l'air d’être le retail french

Edited by pommefrite
Link to comment
Share on other sites

je ne suis pas un spécialiste, mais

si tu suis ce tuto, tu devrais avoir la dernière version, rootée en plus;

du moins ça a marché pour le mien (j'étais déjà en 2.3.6, mais ça ne doit pas changer grand 'chose)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...